@charset "UTF-8";

/* Default body */
body {
	color: #222323 !important; 
    background: #fff;
	font-family: "LouisGeorgeCafe_Regular", "Sans-Serif";

    margin-right: 0px !important;
}


/* ------------------------------------ Company colors ---------------------------------*/

/* -----------BQ Primary Background Colors--------------- */ 

.bg_petrol {background-color: #466666;}
.bg_petrol_25{background-color: #d1d9d9;}
.bg_pool {background-color: #acddda;}
.bg_sky {background-color: #26a7bc;}
.bg_sky_25 {background-color: #c9e9ee;}
.bg_sky_10 {background-color: #e9f6f8}
.bg_mud {background-color: #c69d86;}
.bg_mud_25 {background-color: #f1e6e1;}


/* -----------BQ Profile Background Colors--------------- */ 
.bg_stone {background-color: #b4b498;}
.bg_moss {background-color: #5b511e;}
.bg_sun {background-color: #eabb47;}
.bg_sun_25 {background-color: #faeed1;}
.bg_rust {background-color: #be6c3f;}
.bg_rust_25 {background-color: #efdacf;}
.bg_rose {background-color: #b06987;}
.bg_whine {background-color: #663a54;}
.bg_whine_25 {background-color: #dad0d6;}


/* ----------- BQ Background Komplementfärger --------------- */ 

.bg_lightgrey {background-color: #dddddc;} 
.bg_grey {background-color: #626362;} 
.bg_black {background-color: #222323;} 
.bg_white {background-color: #ffffff;}


/* Signal Backgroundcolors */
.bg_correct {background-color: #44d3b8;} /* signal green */
.bg_wrong {background-color: #d33777;} /* signal red */


/* Overlay backgrounds */
.bg_white_overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgba(255,255,255,0.75);
}

.bg_black_overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgba(0,0,0,0.4);
}


/* -----------BQ Primary Font Colors--------------- */ 

.font_petrol {color: #466666;}
.font_pool {color: #acddda;}
.font_sky {color: #26a7bc;}
.font_mud {color: #c69d86;}


/* -----------BQ Profile Font Colors--------------- */ 
.font_stone {color: #b4b498;}
.font_moss {color: #5b511e;}
.font_sun {color: #eabb47;}
.font_rust {color: #be6c3f;}
.font_rose {color: #b06987;}
.font_whine {color: #663a54;}

/* ----------- BQ Font Komplementfärger --------------- */ 

.font_lightgrey {color: #dddddc;}
.font_grey {color: #626362;}
.font_black {color: #222323;}
.font_white {color: #ffffff; -webkit-font-smoothing: antialiased !important; font-smoothing: antialiased !important;}


/* Signal Font colors */
.font_correct {color: #26a7bc !important} /* font sky color */
.font_wrong {color: #d33777;} /* signal red */


/* ------------------------- OBEJCTS -------------------------- */

button {cursor: pointer;}
button:focus {outline: 0;}
:focus {outline: 0;}

a {
    color: #26a7bc;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    transition: all 0.3s;
}
a:hover{
    color: #466666;
    transition: all 0.3s;
}

.paddingTop {margin-top: 50px;}
.paddingTop10 {margin-top: 10px;}

.indrag {margin-left: 20px;}

.h-100 {min-height: 100vh;}
.h-90 {min-height: 90vh;}

.min_h_100 {min-height: 100vh !important;}

/* Input */
select {
    padding: 2px 5px 5px 5px;
    border: 0px solid #ddd;
    border-bottom: 1px solid #000;    
}

.selectHolder select {
    font-size: 20px;
}


.form-check label {
    cursor: pointer;
}

/* Drop down fill in blank */
.bg_transparent {
    background: transparent;
}



/* ----------------------------------- ÖVERSIKT ------------------- */

.dOversikt {                                                
    border: 0px solid red;  
    width: 300px;    
    margin-left: auto;                                
    margin-right: auto;                                
}
.dOversikt img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}     
.dChapter {
    position: absolute;
    background: #26a7bc;
    color: #fff;   
    min-height: 40px; 
    margin: 10px;    
    border-radius: 10px;     
    display: flex;
    justify-content: center;
    align-items: center;   
    padding: 0px 10px 3px 20px; 
    width: 180px;    
    transform: translate(-50%, -50%);         
}
.dChapter .dText {
    border: 0px solid red;
    text-align: center;
    font-size: 13px; 
    line-height: 16px;
}
.dNr {
    position: absolute;
    top: 50%;
    left: -12px;
    transform: translateY(-50%);
    background: #eabb47;
    color: #d33777;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    text-align: center;
}
.dNr div {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    font-weight: bold;
}
.dPin {
    position: absolute;
    top: 8px;
    right: 0px;
    transform: translate(-50%, -50%);
    color: #d33777;
    font-size: 30px;
}

@media (min-width: 1201px) {

    .dOversikt {         
        width: 400px;           
        height: 400px;                                     
    }

    .dChapter {
        min-height: 50px; 
    }

    .dPin {
        top: -5px;
        right: -5px;
    }

    .dOversikt .dChapter:nth-child(2) {top: 20%; left: 70%;}
    .dOversikt .dChapter:nth-child(3) {top: 40%; left: 75%;} 
    .dOversikt .dChapter:nth-child(4) {top: 60%; left: 75%;} 
    .dOversikt .dChapter:nth-child(5) {top: 80%; left: 70%;} 
    .dOversikt .dChapter:nth-child(6) {top: 70%; left: 25%;} 
    .dOversikt .dChapter:nth-child(7) {top: 50%; left: 20%;} 
    .dOversikt .dChapter:nth-child(8) {top: 30%; left: 25%;} 
}

@media (max-width: 1200px) {
    .dOversikt img {
        display: none;
    }
    .dChapter {
        position: relative;
        width: 95%;
        transform: translate(0%, 0%);  
    }
}


/* ----------------------------------- CROSSWORD ------------------- */

.dCrosswordWrapper {
    border: 0px solid red; 
    height: 800px
}
@media (max-width: 992px) {.dCrosswordWrapper {height: 950px}}
@media (max-width: 768px) {.dCrosswordWrapper {height: 700px}}
@media (max-width: 500px) {.dCrosswordWrapper {height: 620px}}


#crossword_password {
    border: 1px solid #000 !important;
    font-size: 26px;
    text-align: center;
    margin: 10px 10px 10px 10px;
    border-radius: 6px;
    width: 400px;
}
.crossword_list {
    display: inline-block;
    border: 0px solid red;
}
.crossword_list li {
    margin: 0px;
    list-style-type: none;
}
@media (min-width: 992px) {
    .crossword_list_left {
        display: flex;
        justify-content: right;  
    }
}
.dWrongPassword {
    color: red;
    display: none;
}



/* ----------------------------------- TEXTS ------------------- */


/* Font faces */
@font-face {
    font-family: 'LouisGeorgeCafe_Bold';
    src: url('../../fonts/lgc_bold.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/lgc_bold.woff') format('woff'); /* Modern Browsers */
}

/* Font faces */
@font-face {
    font-family: 'LouisGeorgeCafe_Italic';
    src: url('../../fonts/lgc_italic.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/lgc_italic.woff') format('woff'); /* Modern Browsers */
}

/* Font faces */
@font-face {
    font-family: 'LouisGeorgeCafe_Light_Italic';
    src: url('../../fonts/lgc_light_italic.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/lgc_light_italic.woff') format('woff'); /* Modern Browsers */
}

/* Font faces */
@font-face {
    font-family: 'LouisGeorgeCafe_Light';
    src: url('../../fonts/lgc_light.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/lgc_light.woff') format('woff'); /* Modern Browsers */
}

/* Font faces */
@font-face {
    font-family: 'LouisGeorgeCafe_Regular';
    src: url('../../fonts/lgc_regular.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/lgc_regular.woff') format('woff'); /* Modern Browsers */
}


/* Fonts */
.super_header {
    font-family: "LouisGeorgeCafe_Bold", "Sans-Serif";
    font-size: 36px !important;
    font-weight: bold;
    line-height: 45px;
    letter-spacing: 0px;
    z-index: 2 !important;
    margin-bottom: 20px;
}
.font_header_1 {
    font-family: "LouisGeorgeCafe_Bold", "Sans-Serif";
    font-size: 24px !important;
    font-weight: bold;
    line-height: 34px;
    letter-spacing: 0px;
    z-index: 2 !important;
}
.font_header_2 {
    font-family: "LouisGeorgeCafe_Regular", "Sans-Serif";
    font-size: 20px !important;
    font-weight: bold;
    line-height: 23px;
    letter-spacing: 0px;
    z-index: 2 !important;
}
.font_header_3 {
    font-family: "LouisGeorgeCafe_Regular", "Sans-Serif";
    font-size: 18px !important;
    font-weight: bold;
    line-height: 25px;
    letter-spacing: 0px;
    z-index: 2 !important;
}
.font_text_1, .font_text_1_bold, .font_text_1_italic {
    font-family: "LouisGeorgeCafe_Regular", "Sans-Serif"; 
    font-size: 16px !important;
    z-index: 2 !important;
    font-weight: lighter !important;
    line-height: 22px !important;
    /*padding-bottom: 10px !important;*/
}
.font_text_1_bold {
    font-family: "LouisGeorgeCafe_Bold", "Sans-Serif";
}
.font_text_italic {
    font-family: "LouisGeorgeCafe_Italic", "Sans-Serif";
}


.bar_text {font-size: 12px !important; display: inline !important;}
.senilestringSmall{display: inline !important; margin-top: 17px;}
.senilestring{display: inline !important; margin-top: 4px;}
.bar_text.senilestring {text-transform: uppercase; display: inline;}
.bar_text.senilestringSmall {font-size: 10px !important; display: inline;}

/* Text responsive adjustments */
@media (min-width: 700px) {
    .super_header {font-size: 56px !important; line-height: 65px !important;}
    .font_header_1 {font-size: 32px !important; line-height: 40px !important;}
    .font_header_2 {font-size: 20px !important; line-height: 23px !important;}
    .font_header_3 {font-size: 18px !important; line-height: 25px !important;}
    .font_text_1 {font-size: 16px !important; line-height: 22px !important;}
    .modal {font-size: 14px !important; line-height: 22px !important;}
}
@media (min-width: 992px) {
    .super_header {font-size: 67px !important; line-height: 75px !important;}
    .font_header_1 {font-size: 36px !important; line-height: 45px !important;}
    .font_header_2 {font-size: 22px !important; line-height: 27px !important;}
    .font_header_3 {font-size: 19px !important; line-height: 27px !important;}
    .font_text_1 {font-size: 16px !important; line-height: 23px !important;}
    .modal {font-size: 15px !important; line-height: 23px !important;}
    .small_text {font-size: 14px;}
}
@media (min-width: 1200px) {
    .super_header {font-size: 70px !important; line-height: 78px !important;}
    .font_header_1 {font-size: 38px !important; line-height: 48px !important;}
    .font_header_2 {font-size: 25px !important; line-height: 30px !important;}
    .font_header_3 {font-size: 22px !important; line-height: 32px !important;}
    .font_text_1 {font-size: 16px !important; line-height: 24px !important;}
    .modal {font-size: 16px !important; line-height: 24px !important;}
    .small_text {font-size: 12px;}
}

.small_text {
    font-size: 14px;
    line-height: 18px !important;
}


/* ------------------------------------ Interface ------------------------------------ */

/* Bar's */ 
.bar_top_bg {background: #f1e6e1 !important;}
.bar_bottom_bg {background: #f1e6e1  !important;}
.bar_icon_colors {color: #466666 !important;}
.bar_icon_with_bg_colors {color: #466666 !important; /*background: #fff !important;*/}
.nav_button_icon_color {color: #466666 !important;}
.nav_button_icon_bg_color {background: #fff !important; opacity: 0.6;}


/* .topmenu {border-bottom: 1px solid #838788;}*/
.footermenu {border-top: 0px solid #838788; bottom: 0px; height: 34px;} /* -100px */
#dProgressLine {display: none;}
#dProgressLine_BG {display: none;}

/* Animation slider */ 
.animations_slider {background: #fff !important;} 
.animations_slider .noUi-connect {background: #466666 !important; height: 5px;} 

/* Menu */
.menu {padding-top: 70px;}
.menu_text {color: #466666 !important;}
.menu_bg {background: #fff !important;}
.menu_lines {background: #222323 !important; color: #fff;} /* KOLLA MED ANDERS VAD DENNA ÄR */

/* Bootstrap modal */ 
.modal-content {background: #fff !important;}
.bootstrap-dialog-title {color: #466666 !important;}
.bootstrap-dialog-message {color: #222323 !important;}
.bootstrap-dialog-body {color: #222323;}
.btn-success {background: #44d3b8 !important} 
.btn-primary {background: #44d3b8 !important; outline: none !important;} 

/* Remove some outlines */
.btn:focus {
    box-shadow: none;
}

.footer_subtitles {
    background-color: rgba(34, 35, 35, 0.75);
}

/* copyrightText */
#copyrightText {
    position: fixed;  
    bottom: 40px; 
    left: 10px;
} 
@media (max-width: 814px) {
    #copyrightText {
        bottom: 5px;
        border: 0px solid red;
    }
}


/* ------- SPEAKER SLIDER AND MENU AREA ----*/

.custom-icon {
    cursor: pointer;
    font-size: 18px;
    padding: 2px 0px 0px 3px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 22px;
    height: 22px;
}

.noUi-horizontal {
    height: 5px !important;
}

.animations_slider {
    display: block;
    margin-top: 10px;
}

.animations_button {
    float: left;
    width: 40px;
    margin-top: 2px;
    margin-left: -50px;
}

.subtitle_button{ margin-top: -14.5px;font-size: 12px;}



/*---------- BOOTBOX OVERRIDES -----------*/

.bootbox .modal-body {
    padding: 20px 20px 5px 20px !important;
    font-size: 22px;
    color: #63605b;
    background-color: white;
}

.bootbox .modal-footer {
    border: none;
    background-color: white;
}

.bootbox .modal-content {
    background: white !important;
    border: 0px solid rgba(0, 0, 0, .2);
    border-radius: 0px;
}

/*
.bootbox-alert {
    background: white !important;
}
*/

button {cursor:pointer;}

.displayNone {display: none; padding-top: 30px;}
.displayNoneEx {display: none;}

/*---------- BUTTONS -----------*/

.questionButton {
    width: 100%;
    min-height: 140px;
    border: 0px solid #466666;
    background-color: rgba(70,102,102,0.25);
    border-radius: 10px;
    margin-bottom: 5px;
    font-size: 16px;
    padding: 10px 20px;

}

.questionButton:hover {
    background-color: rgba(70,102,102,0.3);
}


.primary_button {
    min-width: 200px;
    padding: 5px 20px;
    min-height: 40px;
    transform: skew(-20deg);
    font-size: 18px;
    font-family: 'LouisGeorgeCafe_Bold';
    margin: 5px 5px;

    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.2);
    transition-duration: 0.5s;
}

.primary_button:hover {
    opacity: 1;

    box-shadow: 7px 7px 2px rgba(0, 0, 0, 0.2);
    transition-duration: 0.5s;
}


.button_big {
  width: 100%;
  padding: 20px;
  font-size: 16px;
  font-style: italic;
  margin-top: 5px;
  min-height: 90px;

}

.buttonW100 {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}

.button_100 {
    padding: 10px 30px;
    font-size: 16px;
    font-style: italic;
    margin-top: 5px;
}

/* för fördjupningsdelar */
.f_button {
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;

    font-size: 26px;
}

@media (max-width: 992px) {
    .f_button {
        line-height: 30px;
        width: 30px;
        /* height: 30px; */
        z-index: 2;
    }
}

.hideFeedback {display: none;}

.questionMarked_wrong {
    background-color: #d33777 !important;
    color: #fff !important;
}

.questionMarked_correct {
    background-color: #44d3b8 !important;
    color: #fff !important;
}



/*--------- NAVIGATION BUTTONS PLACEMENT --------*/

/* Previous page button */
.GoToPrevPage{
	cursor: pointer;
	position: fixed;
	top: 10%;
	right: 5%; 
	opacity: 0.5;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s;
}
.GoToPrevPage:hover {
	opacity: 0.5;
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    transition: all 0.3s;

}

/* Goto next page button */
.GoToNextPage {
	cursor: pointer;
	position: fixed;
	bottom: 5%;
	right: 5%; 
	opacity: 0.5;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s;
}
.GoToNextPage:hover {    
	opacity: 0.5;
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    transition: all 0.3s;
}

.GoToNextPage_fotter {
    bottom: 45px
}




.hotspot {
    position: absolute !important;
    transform: translate3d(0px, 0px, 0px) scale(1, 1);
    width: 8%;
    cursor: pointer;
    border: 0px solid blue;
    height: 10%;
    border-radius: 100px;
}

#HotSpot1 {
    top: 24.5%;
    left: 11.5%;
}

#HotSpot2 {
    top: 30%;
    left: 29.5%;
}

#HotSpot3 {
    top: 37%;
    left: 48%;
}

#HotSpot4 {
    top: 41.5%;
    left: 62.5%;
}

#HotSpot5 {
    top: 46.5%;
    left: 76.5%;
}

#HotSpot6 {
    top: 63.5%;
    left: 73%;
}

#HotSpot7 {
    top: 57%;
    left: 52%;
}

#HotSpot8 {
    top: 51%;
    left: 35%;
}

#HotSpot9 {
    top: 47%;
    left: 23.5%;
}



/*--------- ACCORDION --------*/

.dMoreInfoAccordion_content {
    padding-bottom: 0 !important;
    
}
.dMoreInfoAccordion {
    margin-bottom: 10px;
}

/* Accordion */
.btnAccordion {
    margin-top: 5px;
}

.dMoreInfoAccordion_content {
  padding: 15px 5px 5px 5px !important;
}



/*--------- VIDEO--------*/

.play_button{cursor: pointer;}


video::cue {
    opacity: 1;
    background-color: transparent;
    font-size: 80% !important;
    text-shadow: -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 2px #000, 1px 1px 2px #000;
}
/* Video.js subtitle track styling */
.video-js .vjs-text-track-display > div > div > div { 
    font-size: 18px !important; 
    line-height: 24px !important;
    padding: 5px !important;
    background: transparent !important;
    text-shadow: -1px -1px 3px rgba(0, 0, 0, 0.8), 1px -1px 3px rgba(0, 0, 0, 0.8), -1px 1px 3px rgba(0, 0, 0, 0.8), 1px 1px 3px rgba(0, 0, 0, 0.8);
    display: inline-block !important;
}
@media (max-width: 811px) {
.video-js .vjs-text-track-display > div > div > div{ 
    font-size: 14px !important; 
    line-height: 20px !important;
    }
}


.modal-content {
    background-color: #fff !important;
    border: 0px solid rgba(0, 0, 0, 0);
    border-radius: 0px; 
}

.videoHolder {
    padding: 0px;
    border-radius: 0px;
}




/* Images */

.img_padding_bottom {
    padding: 20px 0;
}
.img-responsive {
    width: 100%;
}



/*--- Play button ---*/

.play_button {
    cursor: pointer;
    width: 130px;
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
    transition: all 0.3s;
}
.play_button:hover {
    transition: all 0.3s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    
}

@media (max-width: 991px) {
    .play_button.video_content {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -50px;
        margin-left: -50px;
    }
}




/* Input field 
.input-lg {
    height: 60px;
    width: 100%;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 0px;
    background: rgba(255,255,255,0.85);
}*/

input {
    border-width: 0px;
    border-style: none;
    border-color: initial;
    border-image: initial;
}






/* --------Slider ---------*/
.slider {
    margin: 10px 0 15px;
}

.ui-state-default {
    border: 2px solid #b0a434 !important;
    background: #fff !important;
}

.ui-state-active {
    border: none;
    background: #b0a434 !important;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.5em;
}
.ui-slider .ui-slider-handle {
    width: 1.5em;
    height: 1.5em;
}
@media (max-width: 767px) {
    .hide_on_mobile {
        display: none;
    }
    .show_on_mobile {
        display: inline;
    }
}

b, strong {
    font-weight: bold;
}



/* CAROUSELS */

.carouselHeight {
    min-height: 600px;      
}

.carouselHeightS {
    min-height:500px;
}

.carouselHeightL {min-height:640px}


.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 42%;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    width: 50px;
    /*height: 50px;*/
    color: #fff;
    background-color: #c69d86;
    text-align: center;
    opacity: 1;
    font-size: 25px;
    transition: all 0.3s;
}

.carousel-control-prev {
    height: 100px;
    border-top-right-radius: 100px !important;
    border-bottom-right-radius: 100px !important;
}

.carousel-control-next {
    height: 100px;
    border-top-left-radius: 100px !important;
    border-bottom-left-radius: 100px !important;
}

.carousel-control-prev:hover {
    opacity: 0.9;
}

.carousel-control-next:hover {
    opacity: 0.9;
}

.carousel-indicators {
    bottom: 0px;
}

.carousel-indicators li {
    background-color: #dddddc;
}

.carousel-indicators .active {
    background-color: #c69d86;
}

/* Mobile padding */
@media (max-width: 991px) { 
  .carousel-control-next, .carousel-control-prev {
    width: 30px;
    height: 50px;
    font-size: 20px;
    top: 45%;
    
  }


}


/*radio buttons */
/* Table */
.table td, .table th {
    vertical-align: middle;
}


input[type="radio"] + .label-text:before{
    content: "\f10c";
    font-family: "FontAwesome";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing:antialiased;
    width: 2em;
    display: inline-block;
    margin-right: 5px;
}

input[type="radio"]:checked + .label-text:before{
    content: "\f192";
    /*color: #3d2626;*/
    animation: effect 250ms ease-in;
}

input[type="radio"]:disabled + .label-text{
    color: #aaa;
}

input[type="radio"]:disabled + .label-text:before{
    content: "\f111";
    color: #ccc;
}

/*Radio Toggle*/

.toggle input[type="radio"] + .label-text:before{
    content: "\f204";
    font-family: "FontAwesome";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing:antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 10px;
}

.toggle input[type="radio"]:checked + .label-text:before{
    content: "\f205";
    color: #16a085;
    animation: effect 250ms ease-in;
}

.toggle input[type="radio"]:disabled + .label-text{
    color: #aaa;
}

.toggle input[type="radio"]:disabled + .label-text:before{
    content: "\f204";
    color: #ccc;
}

#table_cash_is_king th {
    border: 0 !important;
}

#table_vfs_sourcing td {
    border: 0 !important;
}
@media (max-width: 500px) {
    #table_vfs_sourcing th {
        padding: 5px;
    }
    #table_vfs_sourcing {
        font-size: 12px;
    }
}

.form-check {
    position: relative;
    display: block;
    padding-left: 0.3rem;
}


/* ------- MISC ----*/
ol {margin-left: -15px !important;}
ol.list_alfa {    
    list-style-type: none;
}

/* Image list 
.ulListImgCheckCircle {
    list-style-image: url('../../assets/img_avtalsratt/icon_check_small.png');
}*/
.ulListImgCheckCircle {
    list-style-type: none;
    padding-left: 35px;
}
.ulListImgCheckCircle li:before {
    border: 0px solid red;
    content: '';
    position: absolute;
    left: 15px;
    height: 25px; 
    width: 35px;
    background-image: url('../../assets/img_avtalsratt/icon_check_small.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0px 0px -5px 0px;
}



.deepImg {max-width: 23px; margin-left: 10px;}
.deepImgSingle { max-width: 35px; padding: 0px 2px 4px;}

.maxWidth70 {max-width: 70px; width: 100%;}
.maxWidth125{max-width: 125px; width: 100%;}
.maxWidth150{max-width: 150px; width: 100%;}
.maxWidth200{max-width: 200px; width: 100%;}
.maxWidth250{max-width: 250px; width: 100%;}
.maxWidth300{max-width: 300px; width: 100%;}
.maxWidth350{max-width: 350px; width: 100%;}
.maxWidth400{max-width: 400px; width: 100%;}
.maxWidth700{max-width: 700px; width: 100%;}


.hr_mail {border-top: 1px solid #222323; padding-bottom: 10px;}




/* ------------------------------------- Salms Login form */
.InputLogin {
	padding: 5px 10px 5px 10px;
	font-size: 14px !important;
	margin: 10px 0px 10px 0px !important;
	border-radius: 0px;
    font-family: "LouisGeorgeCafe_Regular", "Sans-Serif";
    background: #fff;
    border: 1px solid #26a7bc;

    width: 100%; 
    text-align: left;
}
.btnLogin {
    float: right;
    margin: 5px 10px 10px 0px;
}
.dLoginLink {
    float: left;  
    font-style: italic; 
    font-size: 14px;
    cursor: pointer;    
}
.dLoginLink:hover {
    text-decoration: underline;    
}
.dLoginStatusMsg {
    font-size: 16px !important;
    padding-top: 8px;
    padding-bottom: 15px;
    width: 100%;
    border: 0px dashed red;
    text-align: center;
} 

/* Chrome auto complete hack */
input:focus, input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset, 0 0 2px #26a7bc;
}


/* Mobil marginal fix */
@media (max-width: 450px){

    .container {
        padding-right: 2px; 
        padding-left: 2px; 
    }

    .col-12 {
        padding-right: 8px; 
        padding-left: 8px;
    }

    .carousel-item .halfPadding {
        padding: 30px 20px;
    }
}

/* Loader naimation */
.loader_anim {
    border: 3px solid #fff;
    border-top: 3px solid #26a7bc;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    
    margin-left: auto;
    margin-right: auto;

    -webkit-animation: spin 2s linear infinite; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: spin 2s linear infinite; /* Firefox < 16 */
     -ms-animation: spin 2s linear infinite; /* Internet Explorer */
      -o-animation: spin 2s linear infinite; /* Opera < 12.1 */
         animation: spin 2s linear infinite;

    
}
@keyframes spin {
    from {opacity: 0;}
    to   {opacity: 1;}
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}


/* Fördjupningsmaterial awesome font special */
.fa-copy {}


/* Settings wrapper special */ 
#dSettingsWrapper {
    font-size: 16px;
}
#dSettingsWrapper .InputLogin {
    margin: 0px 0px 10px 0px !important;
}